Angular shitstorm: What's your opinion on the controversial plans for Angular 2.0?

Release Candidate Of Apache Ant 1.8.0 Now Available

jt

Apache Ant have made a release candidate available for version 1.8.0 of their open source software tool. This RC features an alternative to <import> which can be used when the developer doesn’t want to override any targets, in addition to numerous bug fixes. Version 1.8.0RC1 requires Java 1.4 or later. It is released under the Apache Software License and is available for download from the project website.

Author
Comments
comments powered by Disqus